Subject: Ticket Assigned - REQUEST for refund (returned item# 1000578532 for order 9638040480
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 19:54:12 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REQUEST for refund (returned item# 1000578532 for order 9638040480 Good morning,I would like to follow up regarding the refund of the item Trendyol Mom Fit High rise pant (return item#1000578532 for order 9638040480) that I had given to the courier guy along with returned Puma Flower back pack in the same order number. Please kindly follow up because 2 items I had returned but only I received refund advise for the Puma back pack.Thank youArlene Grace Naidu

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2186128